(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    651150,      18650]
NotebookOptionsPosition[    648874,      18606]
NotebookOutlinePosition[    649265,      18622]
CellTagsIndexPosition[    649222,      18619]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"reqCO", "\[Equal]", "2.300"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reqCHa", "\[Equal]", "2.100"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reqCHb", "\[Equal]", "2.100"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"thetaOCHa", "\[Equal]", "120"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"thetaOCHb", "\[Equal]", "120"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"thetawagg", " ", "\[Equal]", " ", "180"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"formaldehyde", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"Table", " ", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "reqCO", ",", "reqCHa", ",", " ", "reqCHb", ",", " ", "thetaOCHa", ",",
         " ", "thetaOCHb", ",", "thetawagg"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"reqCO", ",", " ", "2.200", ",", "2.400", ",", "0.09"}], "}"}],
       ",", " ", 
      RowBox[{"{", 
       RowBox[{
       "reqCHa", ",", " ", "2.000", ",", " ", "2.200", ",", " ", "0.09"}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"reqCHb", ",", " ", "2.000", ",", "2.200", " ", ",", "0.09"}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"thetaOCHa", ",", " ", "115", ",", "130", " ", ",", "5"}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"thetaOCHb", ",", " ", "115", ",", "130", ",", "5"}], "}"}], 
      ",", " ", 
      RowBox[{"{", 
       RowBox[{"thetawagg", ",", " ", "170", ",", "190", " ", ",", "5"}], 
       "}"}]}], "]"}], ",", "2"}], " ", "]"}]}]}], "Input",
 CellChangeTimes->{3.879513250762722*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"147858ce-cfa8-4e53-868f-897a7df4c54b"],

Cell[BoxData[
 RowBox[{"reqCO", "\[Equal]", "2.3`"}]], "Output",
 CellChangeTimes->{3.879513253594597*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"cd0a23de-cae5-4391-a6ab-547d1d9a8434"],

Cell[BoxData[
 RowBox[{"reqCHa", "\[Equal]", "2.1`"}]], "Output",
 CellChangeTimes->{3.879513253596884*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"dfbe83c8-050e-424a-9e53-86a2533fafcf"],

Cell[BoxData[
 RowBox[{"reqCHb", "\[Equal]", "2.1`"}]], "Output",
 CellChangeTimes->{3.8795132535985737`*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"75ba50a5-b9aa-4245-a6eb-4acb1aab9cd5"],

Cell[BoxData[
 RowBox[{"thetaOCHa", "\[Equal]", "120"}]], "Output",
 CellChangeTimes->{3.879513253600442*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"f824b0e0-e9cd-4146-a93a-90aebad21a9e"],

Cell[BoxData[
 RowBox[{"thetaOCHb", "\[Equal]", "120"}]], "Output",
 CellChangeTimes->{3.879513253602275*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"d0c8f9c9-5a5e-4321-a87a-09f13e5b2fbc"],

Cell[BoxData[
 RowBox[{"thetawagg", "\[Equal]", "180"}]], "Output",
 CellChangeTimes->{3.879513253604021*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"69c902eb-c00a-4260-afac-206f5876e771"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", 
           "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", 
           "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "115", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "120", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "125", ",", "190"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "170"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "175"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "185"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", 
           "130", ",", "190"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.879513253615453*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"fdfc8606-c45a-4e93-85dd-9922a54e6c28"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"formaldehyde", "//", "Dimensions"}]], "Input",
 CellChangeTimes->{{3.879513271061262*^9, 3.879513278402508*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"f9c18203-06b7-4d98-8a12-e9348a472da1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"27", ",", "4", ",", "4", ",", "5", ",", "6"}], "}"}]], "Output",
 CellChangeTimes->{3.8795132798087797`*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"3c4aeb01-f62c-4ef2-aa33-e41744822c53"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", " ", "=", " ", 
  RowBox[{"27", "*", "4", "*", "4", "*", "5"}]}]], "Input",
 CellChangeTimes->{{3.879513285151908*^9, 3.8795132945761213`*^9}, 
   3.879513609083466*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"4358f77d-1fd5-4224-b61a-eb0ca82f3654"],

Cell[BoxData["2160"], "Output",
 CellChangeTimes->{3.879513296541911*^9, 3.879513611145157*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"211dc15c-6983-4dbb-8bf9-85d1ab37ac79"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Data", " ", "=", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{"formaldehyde", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "6"}], "}"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.8795133011035147`*^9, 3.879513306353129*^9}, {
  3.87951335027564*^9, 3.879513399963345*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"bfefe543-e5fa-4a55-8c68-2b236f76bcb8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.2`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", "170"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", "175"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", "180"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", "185"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", ",", "190"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", "170"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", "175"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", "180"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", "185"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.29`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130", ",", "190"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "115", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "120", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "125", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.`", ",", "130", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "115", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "120", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "125", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.09`", ",", "130", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "115", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "120", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "125", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.`", ",", "2.18`", ",", "130", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "115", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "120", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "125", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.`", ",", "130", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "115", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "120", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "125", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.09`", ",", "130", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "115", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "120", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "125", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.09`", ",", "2.18`", ",", "130", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "115", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "120", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "125", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "115", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "120", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "125", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", 
     ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", 
     ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", 
     ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", 
     ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.`", ",", "130", ",", "130", 
     ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "115", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "120", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "125", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.09`", ",", "130", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "115", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "120", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "125", ",", "130",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "115",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "120",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "125",
      ",", "190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130",
      ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130",
      ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130",
      ",", "180"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130",
      ",", "185"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.3800000000000003`", ",", "2.18`", ",", "2.18`", ",", "130", ",", "130",
      ",", "190"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.8795133831773367`*^9, 3.879513402427471*^9}, 
   3.879513613597164*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"1e9a0ad8-cfd9-41fd-8d23-4a6a4d8cdf96"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Data", "//", "DeleteDuplicates"}], "//", "Dimensions"}]], "Input",
 CellChangeTimes->{{3.879513471307383*^9, 3.879513473944645*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"b322a1d6-d61f-4813-ba1f-61a907fc182b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2160", ",", "6"}], "}"}]], "Output",
 CellChangeTimes->{3.879513478369461*^9, 3.879513619603677*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"b71a06c8-45d4-4080-9fec-ed2ee53259bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Data.txt\>\"", ",", "Data"}], "]"}]], "Input",
 CellChangeTimes->{{3.879513633645072*^9, 3.879513634651258*^9}, {
  3.879516752530797*^9, 3.879516759566124*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"50fb8c8d-694b-4907-a6b7-bbaa53b02bf1"],

Cell[BoxData["\<\"Data.txt\"\>"], "Output",
 CellChangeTimes->{3.879516761967723*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"9408074a-0aa1-4799-97ef-53707d55ea3f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"SystemOpen", "[", "\"\<Data.txt\>\"", "]"}]], "Input",
 NumberMarks->False,
 CellLabel->"In[24]:=",ExpressionUUID->"c68e2f3b-4a32-49a8-aeb3-681c56817a6f"]
},
WindowSize->{1440, 785},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"2fbf59ed-ca37-45a7-8817-d18ee1629a4d"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 1834, 48, 304, "Input",ExpressionUUID->"147858ce-cfa8-4e53-868f-897a7df4c54b"],
Cell[2417, 72, 184, 3, 34, "Output",ExpressionUUID->"cd0a23de-cae5-4391-a6ab-547d1d9a8434"],
Cell[2604, 77, 185, 3, 34, "Output",ExpressionUUID->"dfbe83c8-050e-424a-9e53-86a2533fafcf"],
Cell[2792, 82, 188, 3, 34, "Output",ExpressionUUID->"75ba50a5-b9aa-4245-a6eb-4acb1aab9cd5"],
Cell[2983, 87, 188, 3, 34, "Output",ExpressionUUID->"f824b0e0-e9cd-4146-a93a-90aebad21a9e"],
Cell[3174, 92, 188, 3, 34, "Output",ExpressionUUID->"d0c8f9c9-5a5e-4321-a87a-09f13e5b2fbc"],
Cell[3365, 97, 188, 3, 34, "Output",ExpressionUUID->"69c902eb-c00a-4260-afac-206f5876e771"],
Cell[3556, 102, 360978, 9779, 9254, "Output",ExpressionUUID->"fdfc8606-c45a-4e93-85dd-9922a54e6c28"]
}, Open  ]],
Cell[CellGroupData[{
Cell[364571, 9886, 215, 3, 30, "Input",ExpressionUUID->"f9c18203-06b7-4d98-8a12-e9348a472da1"],
Cell[364789, 9891, 227, 4, 34, "Output",ExpressionUUID->"3c4aeb01-f62c-4ef2-aa33-e41744822c53"]
}, Open  ]],
Cell[CellGroupData[{
Cell[365053, 9900, 276, 5, 30, "Input",ExpressionUUID->"4358f77d-1fd5-4224-b61a-eb0ca82f3654"],
Cell[365332, 9907, 174, 2, 34, "Output",ExpressionUUID->"211dc15c-6983-4dbb-8bf9-85d1ab37ac79"]
}, Open  ]],
Cell[CellGroupData[{
Cell[365543, 9914, 382, 8, 30, "Input",ExpressionUUID->"bfefe543-e5fa-4a55-8c68-2b236f76bcb8"],
Cell[365928, 9924, 281746, 8645, 9086, "Output",ExpressionUUID->"1e9a0ad8-cfd9-41fd-8d23-4a6a4d8cdf96"]
}, Open  ]],
Cell[CellGroupData[{
Cell[647711, 18574, 246, 4, 30, "Input",ExpressionUUID->"b322a1d6-d61f-4813-ba1f-61a907fc182b"],
Cell[647960, 18580, 219, 4, 34, "Output",ExpressionUUID->"b71a06c8-45d4-4080-9fec-ed2ee53259bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[648216, 18589, 294, 5, 30, "Input",ExpressionUUID->"50fb8c8d-694b-4907-a6b7-bbaa53b02bf1"],
Cell[648513, 18596, 164, 2, 34, "Output",ExpressionUUID->"9408074a-0aa1-4799-97ef-53707d55ea3f"]
}, Open  ]],
Cell[648692, 18601, 178, 3, 60, "Input",ExpressionUUID->"c68e2f3b-4a32-49a8-aeb3-681c56817a6f"]
}
]
*)

