(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     92752,       2279]
NotebookOptionsPosition[     90965,       2240]
NotebookOutlinePosition[     91355,       2256]
CellTagsIndexPosition[     91312,       2253]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{"OH1", "==", "1.810"}], "\[IndentingNewLine]", 
 RowBox[{"OH2", "==", "1.810"}], "\[IndentingNewLine]", 
 RowBox[{"HOH", "==", " ", "104.5"}]}], "Input",
 CellChangeTimes->{{3.879518847316597*^9, 3.879518857808576*^9}, {
  3.879519068451326*^9, 3.879519091751388*^9}, {3.879519154168021*^9, 
  3.879519154989764*^9}},ExpressionUUID->"37b20689-4fc7-4b34-9eea-\
546135be09d6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Water", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"Table", " ", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"OH1", ",", " ", "OH2", ",", "HOH"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"OH1", ",", " ", "1.800", ",", "1.820", ",", "0.005"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"OH2", ",", " ", "1.800", ",", "1.820", ",", "0.005"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"HOH", ",", " ", "103.5", ",", "105.5", " ", ",", "0.100"}], 
       "}"}]}], "]"}], ",", "2"}], " ", "]"}]}]], "Input",
 CellChangeTimes->{{3.8795190646384697`*^9, 3.879519064643285*^9}, {
  3.8795190969926033`*^9, 3.8795192261417217`*^9}},
 CellLabel->"In[87]:=",ExpressionUUID->"0af7535a-b548-4866-8b6d-88bc699cdd9a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "105.5`"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.879519227637847*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"40efca45-e9f0-498c-98e4-ae492961efbb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Water", " ", "//", " ", "Dimensions"}]}]], "Input",
 CellChangeTimes->{{3.879519301885311*^9, 3.879519306131567*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"8c3118fb-aa0b-47dd-b01c-e1eaa2611f23"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"525", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{3.8795193071032248`*^9},
 CellLabel->"Out[89]=",ExpressionUUID->"39941495-d10b-4b0e-b428-a2605fce2351"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"w", " ", "=", " ", "525"}]], "Input",
 CellChangeTimes->{{3.879519345509356*^9, 3.8795193494052753`*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"4036e726-bb8a-4a9c-9f7e-e6c1299608fb"],

Cell[BoxData["525"], "Output",
 CellChangeTimes->{3.8795193534638023`*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"73f72b89-3ce8-48a3-8464-56a553f4ea5f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WaterData", "=", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{"Water", ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "3"}], "}"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.879519356750003*^9, 3.879519385334888*^9}},
 CellLabel->"In[91]:=",ExpressionUUID->"e09245c3-a75f-43e3-959a-ca467171a8dc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.8`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.805`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.81`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.815`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.82`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.8`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.805`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.81`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.815`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.805`", ",", "1.82`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.8`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.805`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.81`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.815`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.82`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.8`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.805`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.81`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.815`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.815`", ",", "1.82`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.8`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.805`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.81`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.815`", ",", "105.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "103.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "103.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "103.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "103.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "103.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "104.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "105.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "105.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "105.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "105.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "105.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.82`", ",", "105.5`"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.879519387056841*^9},
 CellLabel->"Out[91]=",ExpressionUUID->"bf0b67d1-c47f-4f07-b056-3eab4ffe0ea1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WaterData", "//", "DeleteDuplicates"}], "//", 
  "Dimensions"}]], "Input",
 CellChangeTimes->{{3.879519399166544*^9, 3.879519408020262*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"27b96105-3eef-410e-9a5a-7a5879a07acd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"525", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{3.8795194099873238`*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"7c440b64-4267-44ad-a822-4261ff8b1517"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<WaterData.txt\>\"", ",", " ", "WaterData"}], "]"}]], "Input",
 CellChangeTimes->{{3.8795194228285522`*^9, 3.879519448893056*^9}},
 CellLabel->"In[93]:=",ExpressionUUID->"9edd5f28-db6d-4c83-8f7a-e2e74593133b"],

Cell[BoxData["\<\"WaterData.txt\"\>"], "Output",
 CellChangeTimes->{3.879519450332247*^9},
 CellLabel->"Out[93]=",ExpressionUUID->"20b2b37e-d1f4-494b-b4b9-623c1667176f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"SystemOpen", "[", "\"\<WaterData.txt\>\"", "]"}]], "Input",
 NumberMarks->False,
 CellLabel->"In[94]:=",ExpressionUUID->"b5d12113-a336-442b-934f-0bcb110a42de"]
},
WindowSize->{620, 749},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"4cef91d2-521e-4843-813a-9a016b43da14"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 398, 7, 73, "Input",ExpressionUUID->"37b20689-4fc7-4b34-9eea-546135be09d6"],
Cell[CellGroupData[{
Cell[981, 31, 786, 19, 73, "Input",ExpressionUUID->"0af7535a-b548-4866-8b6d-88bc699cdd9a"],
Cell[1770, 52, 43386, 1055, 3983, "Output",ExpressionUUID->"40efca45-e9f0-498c-98e4-ae492961efbb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45193, 1112, 254, 4, 52, "Input",ExpressionUUID->"8c3118fb-aa0b-47dd-b01c-e1eaa2611f23"],
Cell[45450, 1118, 198, 4, 34, "Output",ExpressionUUID->"39941495-d10b-4b0e-b428-a2605fce2351"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45685, 1127, 208, 3, 30, "Input",ExpressionUUID->"4036e726-bb8a-4a9c-9f7e-e6c1299608fb"],
Cell[45896, 1132, 153, 2, 34, "Output",ExpressionUUID->"73f72b89-3ce8-48a3-8464-56a553f4ea5f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46086, 1139, 325, 7, 30, "Input",ExpressionUUID->"e09245c3-a75f-43e3-959a-ca467171a8dc"],
Cell[46414, 1148, 43386, 1055, 3983, "Output",ExpressionUUID->"bf0b67d1-c47f-4f07-b056-3eab4ffe0ea1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89837, 2208, 254, 5, 30, "Input",ExpressionUUID->"27b96105-3eef-410e-9a5a-7a5879a07acd"],
Cell[90094, 2215, 198, 4, 34, "Output",ExpressionUUID->"7c440b64-4267-44ad-a822-4261ff8b1517"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90329, 2224, 262, 4, 30, "Input",ExpressionUUID->"9edd5f28-db6d-4c83-8f7a-e2e74593133b"],
Cell[90594, 2230, 169, 2, 34, "Output",ExpressionUUID->"20b2b37e-d1f4-494b-b4b9-623c1667176f"]
}, Open  ]],
Cell[90778, 2235, 183, 3, 60, "Input",ExpressionUUID->"b5d12113-a336-442b-934f-0bcb110a42de"]
}
]
*)

(* End of internal cache information *)

