(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   5130511,     142246]
NotebookOptionsPosition[   5127578,     142192]
NotebookOutlinePosition[   5127970,     142208]
CellTagsIndexPosition[   5127927,     142205]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"ASG5DATA", "//", "DeleteDuplicates"}], "//", 
  "Dimensions"}]], "Input",
 CellChangeTimes->{{3.879603627633515*^9, 3.8796036554946938`*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"eb484311-7322-4676-b6f3-c3abedf2eefb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"786432", ",", "10"}], "}"}]], "Output",
 CellChangeTimes->{3.879603657372019*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"c05eea57-423a-4c22-907c-e348333e054d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<ASG5DATA.txt\>\"", ",", "ASG5DATA"}], "]"}]], "Input",
 CellChangeTimes->{{3.879603670743207*^9, 3.879603694870048*^9}},
 CellLabel->
  "In[134]:=",ExpressionUUID->"2e970a3a-df71-497d-ae15-b83cb4f839fb"],

Cell[BoxData["\<\"ASG5DATA.txt\"\>"], "Output",
 CellChangeTimes->{3.879603702864254*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"112d7375-6537-488d-aab9-d1532c9ee3a1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"SystemOpen", "[", "\"\<ASG5DATA.txt\>\"", "]"}]], "Input",
 NumberMarks->False,
 CellLabel->
  "In[135]:=",ExpressionUUID->"56bfec83-2b68-42ba-973d-42c47756c7d7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"D11", "==", "121"}], "\n", 
 RowBox[{"D12", "==", "180"}], "\n", 
 RowBox[{"D13", "==", "180"}], "\n", 
 RowBox[{"D14", "==", "25"}], "\n", 
 RowBox[{"D15", "==", "25"}], "\n", 
 RowBox[{"D16", "==", "148"}], "\n", 
 RowBox[{"D17", "==", "159"}], "\[IndentingNewLine]", 
 RowBox[{"Ascorbicacidgroup6", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"Table", " ", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "D11", ",", "D12", ",", "D13", ",", "D14", ",", "D15", ",", "D16", ",",
         "D17"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"D11", ",", " ", "118", ",", "128", ",", "3"}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{"D12", ",", " ", "177", ",", "187", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"D13", ",", " ", "177", ",", "187", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"D14", ",", " ", "22", ",", "32", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"D15", ",", " ", "22", ",", "32", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"D16", ",", " ", "145", ",", "155", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"D17", ",", " ", "156", ",", "166", ",", "3"}], "}"}]}], "]"}],
     ",", "2"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.8796037264659367`*^9, 3.879603776487838*^9}},
 CellLabel->
  "In[136]:=",ExpressionUUID->"42c4f0e2-3d69-435b-a42a-417ac9df8dbb"],

Cell[BoxData[
 RowBox[{"D11", "\[Equal]", "121"}]], "Output",
 CellChangeTimes->{3.879603782687374*^9},
 CellLabel->
  "Out[136]=",ExpressionUUID->"d5c842d9-737e-428b-9ffc-9ae22ff4b8c0"],

Cell[BoxData[
 RowBox[{"D12", "\[Equal]", "180"}]], "Output",
 CellChangeTimes->{3.879603782691162*^9},
 CellLabel->
  "Out[137]=",ExpressionUUID->"d57d389e-0ba2-4aaf-b89f-80206a656743"],

Cell[BoxData[
 RowBox[{"D13", "\[Equal]", "180"}]], "Output",
 CellChangeTimes->{3.879603782693454*^9},
 CellLabel->
  "Out[138]=",ExpressionUUID->"17709209-9d56-4987-a90a-036a57557ee7"],

Cell[BoxData[
 RowBox[{"D14", "\[Equal]", "25"}]], "Output",
 CellChangeTimes->{3.879603782695875*^9},
 CellLabel->
  "Out[139]=",ExpressionUUID->"5fa1d66c-f71f-4e9c-b0f9-4005d2b235d0"],

Cell[BoxData[
 RowBox[{"D15", "\[Equal]", "25"}]], "Output",
 CellChangeTimes->{3.879603782698497*^9},
 CellLabel->
  "Out[140]=",ExpressionUUID->"6f933425-2415-4ab5-960f-a6445c5262f0"],

Cell[BoxData[
 RowBox[{"D16", "\[Equal]", "148"}]], "Output",
 CellChangeTimes->{3.879603782700863*^9},
 CellLabel->
  "Out[141]=",ExpressionUUID->"f56f6e12-c151-4f24-a7c7-3e37b3eb82be"],

Cell[BoxData[
 RowBox[{"D17", "\[Equal]", "159"}]], "Output",
 CellChangeTimes->{3.879603782702998*^9},
 CellLabel->
  "Out[142]=",ExpressionUUID->"0580afaa-48eb-4223-aebb-a69618af68d2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", 
             ",", "165"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "156"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "159"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "162"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", 
             ",", "165"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8796037828177032`*^9},
 CellLabel->
  "Out[143]=",ExpressionUUID->"fd7a6ae6-2760-4366-9c96-511c19badb35"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ascorbicacidgroup6", "//", "Dimensions"}]], "Input",
 CellChangeTimes->{{3.8796038424097567`*^9, 3.87960384745072*^9}},
 CellLabel->
  "In[144]:=",ExpressionUUID->"49627349-530c-4ecc-8498-ac78639e7259"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"64", ",", "4", ",", "4", ",", "4", ",", "4", ",", "7"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.879603848739094*^9},
 CellLabel->
  "Out[144]=",ExpressionUUID->"30e5b8b4-d8e3-40bd-a65b-483a140b0e38"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ASG6", " ", "=", " ", 
  RowBox[{"64", "*", "4", "*", "4", "*", "4", "*", "4"}]}]], "Input",
 CellChangeTimes->{{3.879603851750894*^9, 3.879603872216753*^9}},
 CellLabel->
  "In[145]:=",ExpressionUUID->"6a551a54-1156-4ad6-9822-f3a495ef533e"],

Cell[BoxData["16384"], "Output",
 CellChangeTimes->{3.879603873085837*^9},
 CellLabel->
  "Out[145]=",ExpressionUUID->"b2ef7e0c-b883-47cb-aea4-efdacda73e66"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ASG6DATA", "=", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{"Ascorbicacidgroup6", ",", 
    RowBox[{"{", 
     RowBox[{"ASG6", ",", "7"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.879603886999076*^9, 3.879603911769927*^9}},
 CellLabel->
  "In[146]:=",ExpressionUUID->"f25bf2f4-3c75-4140-ab55-6e9f800d74c4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "118", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "121", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "124", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "177", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "180", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "183", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "177", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "180", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "183", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "22", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "25", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "28", ",", "31", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "22", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "25", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "28", ",", "154", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "145", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "148", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "151", ",", 
     "165"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "156"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "159"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "162"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "127", ",", "186", ",", "186", ",", "31", ",", "31", ",", "154", ",", 
     "165"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.879603912715279*^9},
 CellLabel->
  "Out[146]=",ExpressionUUID->"75b902e4-7bad-470d-8cd1-b07382f3c380"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ASG6DATA", "//", "DeleteDuplicates"}], "//", 
  "Dimensions"}]], "Input",
 CellChangeTimes->{{3.879603922630986*^9, 3.879603934384758*^9}},
 CellLabel->
  "In[147]:=",ExpressionUUID->"a6f4fc05-ce9d-46c0-8a6d-d8a136175c6a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"16384", ",", "7"}], "}"}]], "Output",
 CellChangeTimes->{3.87960393498297*^9},
 CellLabel->
  "Out[147]=",ExpressionUUID->"3ad021bb-a562-4d27-b895-1e2873397a18"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<ASG6DATA.txt\>\"", ",", " ", "ASG6DATA"}], "]"}]], "Input",
 CellChangeTimes->{{3.879603938072792*^9, 3.879603962073009*^9}},
 CellLabel->
  "In[148]:=",ExpressionUUID->"f3188be5-c9db-4664-aa0d-f066deae5679"],

Cell[BoxData["\<\"ASG6DATA.txt\"\>"], "Output",
 CellChangeTimes->{3.879603964281152*^9},
 CellLabel->
  "Out[148]=",ExpressionUUID->"6ff2dafb-dc85-48e3-88d6-09dda1f2c4a2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"SystemOpen", "[", "\"\<ASG6DATA.txt\>\"", "]"}]], "Input",
 NumberMarks->False,
 CellLabel->
  "In[149]:=",ExpressionUUID->"6d74f9f6-2bc3-49c0-bf0a-dd30127131dd"]
},
WindowSize->{1029, 749},
WindowMargins->{{28, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"c9aa5898-40a3-45a8-a40a-70ff69096ef9"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 259, 6, 30, "Input",ExpressionUUID->"eb484311-7322-4676-b6f3-c3abedf2eefb"],
Cell[842, 30, 204, 5, 34, "Output",ExpressionUUID->"c05eea57-423a-4c22-907c-e348333e054d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1083, 40, 257, 5, 30, "Input",ExpressionUUID->"2e970a3a-df71-497d-ae15-b83cb4f839fb"],
Cell[1343, 47, 172, 3, 34, "Output",ExpressionUUID->"112d7375-6537-488d-aab9-d1532c9ee3a1"]
}, Open  ]],
Cell[1530, 53, 186, 4, 30, "Input",ExpressionUUID->"56bfec83-2b68-42ba-973d-42c47756c7d7"],
Cell[CellGroupData[{
Cell[1741, 61, 1434, 35, 220, "Input",ExpressionUUID->"42c4f0e2-3d69-435b-a42a-417ac9df8dbb"],
Cell[3178, 98, 186, 4, 34, "Output",ExpressionUUID->"d5c842d9-737e-428b-9ffc-9ae22ff4b8c0"],
Cell[3367, 104, 186, 4, 34, "Output",ExpressionUUID->"d57d389e-0ba2-4aaf-b89f-80206a656743"],
Cell[3556, 110, 186, 4, 34, "Output",ExpressionUUID->"17709209-9d56-4987-a90a-036a57557ee7"],
Cell[3745, 116, 185, 4, 34, "Output",ExpressionUUID->"5fa1d66c-f71f-4e9c-b0f9-4005d2b235d0"],
Cell[3933, 122, 185, 4, 34, "Output",ExpressionUUID->"6f933425-2415-4ab5-960f-a6445c5262f0"],
Cell[4121, 128, 186, 4, 34, "Output",ExpressionUUID->"f56f6e12-c151-4f24-a7c7-3e37b3eb82be"],
Cell[4310, 134, 186, 4, 34, "Output",ExpressionUUID->"0580afaa-48eb-4223-aebb-a69618af68d2"],
Cell[4499, 140, 2957687, 76422, 129038, "Output",ExpressionUUID->"fd7a6ae6-2760-4366-9c96-511c19badb35"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2962223, 76567, 226, 4, 30, "Input",ExpressionUUID->"49627349-530c-4ecc-8498-ac78639e7259"],
Cell[2962452, 76573, 242, 6, 34, "Output",ExpressionUUID->"30e5b8b4-d8e3-40bd-a65b-483a140b0e38"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2962731, 76584, 265, 5, 30, "Input",ExpressionUUID->"6a551a54-1156-4ad6-9822-f3a495ef533e"],
Cell[2962999, 76591, 157, 3, 34, "Output",ExpressionUUID->"b2ef7e0c-b883-47cb-aea4-efdacda73e66"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2963193, 76599, 339, 8, 30, "Input",ExpressionUUID->"f25bf2f4-3c75-4140-ab55-6e9f800d74c4"],
Cell[2963535, 76609, 2162866, 65541, 114716, "Output",ExpressionUUID->"75b902e4-7bad-470d-8cd1-b07382f3c380"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5126438, 142155, 257, 6, 30, "Input",ExpressionUUID->"a6f4fc05-ce9d-46c0-8a6d-d8a136175c6a"],
Cell[5126698, 142163, 201, 5, 34, "Output",ExpressionUUID->"3ad021bb-a562-4d27-b895-1e2873397a18"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5126936, 142173, 262, 5, 30, "Input",ExpressionUUID->"f3188be5-c9db-4664-aa0d-f066deae5679"],
Cell[5127201, 142180, 172, 3, 34, "Output",ExpressionUUID->"6ff2dafb-dc85-48e3-88d6-09dda1f2c4a2"]
}, Open  ]],
Cell[5127388, 142186, 186, 4, 60, "Input",ExpressionUUID->"6d74f9f6-2bc3-49c0-bf0a-dd30127131dd"]
}
]
*)

